/* -------------------------------------------------------------
  Sass CSS3 Mixins! The Cross-Browser CSS3 Sass Library
  By: Matthieu Aussaguel, http://www.mynameismatthieu.com, @matthieu_tweets

  List of CSS3 Sass Mixins File to be @imported and @included as you need

  The purpose of this library is to facilitate the use of CSS3 on different browsers avoiding HARD TO READ and NEVER
  ENDING css files

  note: All CSS3 Properties are being supported by Safari 5
  more info: http://www.findmebyip.com/litmus/#css3-properties

  Mixins available:
    -   css3-prefix             - arguments: Property, Value
    -   background-gradient     - arguments: Start Color: #3C3C3C, End Color: #999999
    -   background-horizontal   - arguments: Start Color: #3C3C3C, End Color: #999999
    -   background-radial       - arguments: Start Color: #FFFFFF, Start position: 0%, End Color: #000000, End position: 100%
    -   background-size         - arguments: Width: 100%, Height: 100%
    -   background-opacity      - arguments: Color: #000, Opacity: .85
    -   border-radius           - arguments: Radius: 5px
    -   border-radius-separate  - arguments: Top Left: 5px, Top Right: 5px, Bottom Left: 5px, Bottom Right: 5px
    -   box                     - arguments: Orientation: horizontal, Pack: center, Align: center
    -   box-rgba                - arguments: R: 60, G: 3, B: 12, Opacity: 0.23, Color: #3C3C3C
    -   box-shadow              - arguments: X: 2px, Y: 2px, Blur: 5px, Color: rgba(0,0,0,.4)
    -   box-sizing              - arguments: Type: border-box
    -   columns                 - arguments: Count: 3, Gap: 10
    -   double-borders          - arguments: Color One: #3C3C3C, Color Two: #999999, Radius: 0
    -   flex                    - arguments: Value: 1
    -   flip                    - arguments: ScaleX: -1
    -   font-face               - arguments: Font Family: myFont, Eot File Src: myFont.eot, Woff File Src: myFont.woff, Ttf File Src: myFont.ttf
    -   opacity                 - arguments: Opacity: 0.5
    -   outline radius          - arguments: Radius: 5px
    -   resize                  - arguments: Direction: both
    -   rotate                  - arguments: Degree: 0, M11: 0, M12: 0, M21: 0, M22: 0
    CSS Matrix Rotation Calculator http://www.boogdesign.com/examples/transforms/matrix-calculator.html
    -   text-shadow             - arguments: X: 2px, Y: 2px, Blur: 5px, Color: rgba(0,0,0,.4)
    -   transform               - arguments: Parameters: null
    -   transform-style         - arguments: Style: preserve-3d
    -   transition              - Default arguments: What: all, Length: 1s, Easing: ease-in-out
    -                            - Examples: @include transition (all 2s ease-in-out);
    -                                        @include transition (opacity 1s ease-in 2s, width 2s ease-out);
    -   triple-borders          - arguments: Color One: #3C3C3C, Color Two: #999999, Color Three: #000000, Radius: 0
    -   keyframes               - arguments: Animation name
                                - content:   Animation css
    -   animation               - arguments: name duration timing-function delay iteration-count direction fill-mode play-state
                                             (http://www.w3schools.com/cssref/css3_pr_animation.asp)

------------------------------------------------------------- */
/* ADDS A BROWSER PREFIX TO THE PROPERTY */
/* All style WooCommerce */
/* Archive page */
/* Responsive size */
/* Main Navigation */
/* Button Size */
/* Button Default Mini */
/* Button Default Small */
/* Button Default Medium */
/* Button Default Large */
/* Button Alt Mini */
/* Button Alt Small */
/* Button Alt Medium */
/* Button Alt Large */
/* Button Primary Mini */
/* Button Primary Small */
/* Button Primary Medium */
/* Button Primary Large */
/* Overlay Style */
.cms-woocommerce, .woocommerce {
  /* Single Product */ }
  .cms-woocommerce .cms-archive-top, .woocommerce .cms-archive-top {
    margin-bottom: 35px; }
    .cms-woocommerce .cms-archive-top .woocommerce-ordering, .woocommerce .cms-archive-top .woocommerce-ordering {
      float: right; }
  .cms-woocommerce ul.products-list, .woocommerce ul.products-list {
    margin-left: -30px; }
    .cms-woocommerce ul.products-list li, .woocommerce ul.products-list li {
      float: left;
      position: relative; }
      .cms-woocommerce ul.products-list li .product-item-wrap, .woocommerce ul.products-list li .product-item-wrap {
        margin-left: 30px;
        margin-bottom: 50px; }
        .cms-woocommerce ul.products-list li .product-item-wrap .overlay, .woocommerce ul.products-list li .product-item-wrap .overlay {
          background-color: rgba(255, 255, 255, 0.9); }
          .cms-woocommerce ul.products-list li .product-item-wrap .overlay .overlay-content .btn:before, .woocommerce ul.products-list li .product-item-wrap .overlay .overlay-content .btn:before {
            font-family: FontAwesome;
            position: absolute;
            left: 20px;
            top: 0px; }
            .cms-woocommerce ul.products-list li .product-item-wrap .overlay .overlay-content .btn.loading, .woocommerce ul.products-list li .product-item-wrap .overlay .overlay-content .btn.loading {
              padding-left: 40px; }
              .cms-woocommerce ul.products-list li .product-item-wrap .overlay .overlay-content .btn.loading:before, .woocommerce ul.products-list li .product-item-wrap .overlay .overlay-content .btn.loading:before {
                content: "\f110"; }
            .cms-woocommerce ul.products-list li .product-item-wrap .overlay .overlay-content .btn.added, .woocommerce ul.products-list li .product-item-wrap .overlay .overlay-content .btn.added {
              padding-left: 40px; }
              .cms-woocommerce ul.products-list li .product-item-wrap .overlay .overlay-content .btn.added:before, .woocommerce ul.products-list li .product-item-wrap .overlay .overlay-content .btn.added:before {
                content: "\f046"; }
            .cms-woocommerce ul.products-list li .product-item-wrap .overlay .overlay-content .btn + .added_to_cart, .woocommerce ul.products-list li .product-item-wrap .overlay .overlay-content .btn + .added_to_cart {
              margin-top: 15px;
              padding-top: 0; }
              .cms-woocommerce ul.products-list li .product-item-wrap .product-item-info, .woocommerce ul.products-list li .product-item-wrap .product-item-info {
                margin-top: 20px; }
        .cms-woocommerce ul.products-list li .product-item-wrap img, .woocommerce ul.products-list li .product-item-wrap img {
          width: 100%; }
  .cms-woocommerce.columns-2 ul.products-list li, .woocommerce.columns-2 ul.products-list li {
    width: 50%; }
    .cms-woocommerce.columns-2 ul.products-list li:nth-child(2n+1), .woocommerce.columns-2 ul.products-list li:nth-child(2n+1) {
      clear: left; }
    @media (max-width: 480px) {
      .cms-woocommerce.columns-2 ul.products-list li, .woocommerce.columns-2 ul.products-list li {
        width: 100%; } }
  .cms-woocommerce.columns-3 ul.products-list li, .woocommerce.columns-3 ul.products-list li {
    width: 33.3333%; }
    .cms-woocommerce.columns-3 ul.products-list li:nth-child(3n+1), .woocommerce.columns-3 ul.products-list li:nth-child(3n+1) {
      clear: left; }
    @media (max-width: 640px) {
      .cms-woocommerce.columns-3 ul.products-list li, .woocommerce.columns-3 ul.products-list li {
        width: 50%; } }
    @media (max-width: 480px) {
      .cms-woocommerce.columns-3 ul.products-list li, .woocommerce.columns-3 ul.products-list li {
        width: 100%; } }
  .cms-woocommerce.columns-4 ul.products-list li, .woocommerce.columns-4 ul.products-list li {
    width: 25%; }
    .cms-woocommerce.columns-4 ul.products-list li:nth-child(4n+1), .woocommerce.columns-4 ul.products-list li:nth-child(4n+1) {
      clear: left; }
    @media (min-width: 768px) and (max-width: 800px) {
      .cms-woocommerce.columns-4 ul.products-list li, .woocommerce.columns-4 ul.products-list li {
        width: 33.3333%; }
        .cms-woocommerce.columns-4 ul.products-list li:nth-child(3n+1), .woocommerce.columns-4 ul.products-list li:nth-child(3n+1) {
          clear: left; }
        .cms-woocommerce.columns-4 ul.products-list li:nth-child(4n+1), .woocommerce.columns-4 ul.products-list li:nth-child(4n+1) {
          clear: inherit; } }
    @media (max-width: 640px) {
      .cms-woocommerce.columns-4 ul.products-list li, .woocommerce.columns-4 ul.products-list li {
        width: 50%; } }
    @media (max-width: 480px) {
      .cms-woocommerce.columns-4 ul.products-list li, .woocommerce.columns-4 ul.products-list li {
        width: 100%; } }
  .cms-woocommerce.columns-5 ul.products-list li, .woocommerce.columns-5 ul.products-list li {
    width: 20%; }
    .cms-woocommerce.columns-5 ul.products-list li:nth-child(5n+1), .woocommerce.columns-5 ul.products-list li:nth-child(5n+1) {
      clear: left; }
    @media (max-width: 980px) {
      .cms-woocommerce.columns-5 ul.products-list li, .woocommerce.columns-5 ul.products-list li {
        width: 33.33333%; } }
    @media (max-width: 640px) {
      .cms-woocommerce.columns-5 ul.products-list li, .woocommerce.columns-5 ul.products-list li {
        width: 50%; } }
    @media (max-width: 480px) {
      .cms-woocommerce.columns-5 ul.products-list li, .woocommerce.columns-5 ul.products-list li {
        width: 100%; } }
  .cms-woocommerce.columns-6 ul.products-list li, .woocommerce.columns-6 ul.products-list li {
    width: 16.66667%; }
    .cms-woocommerce.columns-6 ul.products-list li:nth-child(6n+1), .woocommerce.columns-6 ul.products-list li:nth-child(6n+1) {
      clear: left; }
    @media (max-width: 980px) {
      .cms-woocommerce.columns-6 ul.products-list li, .woocommerce.columns-6 ul.products-list li {
        width: 33.33333%; } }
    @media (max-width: 640px) {
      .cms-woocommerce.columns-6 ul.products-list li, .woocommerce.columns-6 ul.products-list li {
        width: 50%; } }
    @media (max-width: 480px) {
      .cms-woocommerce.columns-6 ul.products-list li, .woocommerce.columns-6 ul.products-list li {
        width: 100%; } }
  .cms-woocommerce .woocommerce-message, .woocommerce .woocommerce-message {
    border-top-color: #00b2b2;
    /* Global Style */ }
    .cms-woocommerce .woocommerce-message:before, .woocommerce .woocommerce-message:before {
      color: #00b2b2; }
  .cms-woocommerce .woocommerce-result-count, .woocommerce .woocommerce-result-count {
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.08em; }
  .cms-woocommerce .price, .woocommerce .price {
    display: block;
    margin-top: 10px;
    color: #00b2b2; }
    .cms-woocommerce .price del, .woocommerce .price del {
      color: #999; }
    .cms-woocommerce .price del + ins, .woocommerce .price del + ins {
      margin-left: 10px; }
    .cms-woocommerce .price ins, .woocommerce .price ins {
      text-decoration: none; }
  .cms-woocommerce span.onsale, .woocommerce span.onsale {
    position: absolute;
    top: 0;
    right: 0;
    bottom: auto;
    left: auto;
    min-height: 0;
    min-width: 0;
    line-height: 50px;
    padding: 0 10px;
    font-weight: 400;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    background: #00b2b2;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    /* BACKGROUND GRADIENT */ }
  .cms-woocommerce .star-rating, .woocommerce .star-rating {
    position: relative;
    display: inline-block; }
    .cms-woocommerce .star-rating:before, .woocommerce .star-rating:before {
      font-family: FontAwesome;
      content: '\f005\f005\f005\f005\f005';
      color: #ddd;
      font-size: 15px;
      letter-spacing: 2px; }
    .cms-woocommerce .star-rating span, .woocommerce .star-rating span {
      position: absolute;
      top: 0;
      left: 0;
      font-size: 0;
      overflow: hidden;
      height: 28px; }
    .cms-woocommerce .star-rating span:before, .woocommerce .star-rating span:before {
      font-family: FontAwesome;
      content: '\f005\f005\f005\f005\f005';
      color: #666;
      font-size: 15px;
      letter-spacing: 2px; }
    .cms-woocommerce .star-rating:after, .woocommerce .star-rating:after {
      content: attr(title);
      position: absolute;
      top: -50px;
      left: 0;
      width: 180px;
      background-color: #111;
      color: #fff;
      padding: 7px 10px;
      visibility: hidden;
      filter: alpha(opacity=0);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      -webkit-opacity: 0;
      -khtml-opacity: 0;
      -moz-opacity: 0;
      -ms-opacity: 0;
      -o-opacity: 0;
      opacity: 0;
      /* BACKGROUND GRADIENT */
      /* OUTLINE RADIUS */
      -webkit-transition: all 300ms linear 0ms;
      -khtml-transition: all 300ms linear 0ms;
      -moz-transition: all 300ms linear 0ms;
      -ms-transition: all 300ms linear 0ms;
      -o-transition: all 300ms linear 0ms;
      transition: all 300ms linear 0ms;
      /* BACKGROUND GRADIENT */
      /* TRIPLE BORDERS */
      -webkit-border-radius: 5px;
      -khtml-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      /* BACKGROUND GRADIENT */ }
    .cms-woocommerce .star-rating:hover:after, .woocommerce .star-rating:hover:after {
      visibility: visible;
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      -webkit-opacity: 1;
      -khtml-opacity: 1;
      -moz-opacity: 1;
      -ms-opacity: 1;
      -o-opacity: 1;
      opacity: 1;
      /* BACKGROUND GRADIENT */
      /* OUTLINE RADIUS */ }
  .cms-woocommerce p.stars a, .woocommerce p.stars a {
    margin: 0 10px;
    font-size: 0;
    color: #ddd;
    position: relative; }
    .cms-woocommerce p.stars a:before, .woocommerce p.stars a:before {
      position: absolute;
      top: -60px;
      left: 50%;
      min-width: 120px;
      text-align: center;
      font-size: 17px;
      background-color: #111;
      color: #fff;
      padding: 7px 10px;
      visibility: hidden;
      filter: alpha(opacity=0);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      -webkit-opacity: 0;
      -khtml-opacity: 0;
      -moz-opacity: 0;
      -ms-opacity: 0;
      -o-opacity: 0;
      opacity: 0;
      /* BACKGROUND GRADIENT */
      /* OUTLINE RADIUS */
      -webkit-transition: all 300ms linear 0ms;
      -khtml-transition: all 300ms linear 0ms;
      -moz-transition: all 300ms linear 0ms;
      -ms-transition: all 300ms linear 0ms;
      -o-transition: all 300ms linear 0ms;
      transition: all 300ms linear 0ms;
      /* BACKGROUND GRADIENT */
      /* TRIPLE BORDERS */
      -webkit-transform: translateX(-50%);
      -khtml-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%);
      /* BACKGROUND GRADIENT */
      -webkit-border-radius: 5px;
      -khtml-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      /* BACKGROUND GRADIENT */ }
    .cms-woocommerce p.stars a:after, .woocommerce p.stars a:after {
      font-family: FontAwesome;
      font-size: 18px;
      letter-spacing: 2px; }
    .cms-woocommerce p.stars a.star-1:after, .woocommerce p.stars a.star-1:after {
      content: '\f005'; }
    .cms-woocommerce p.stars a.star-2:after, .woocommerce p.stars a.star-2:after {
      content: '\f005\f005'; }
    .cms-woocommerce p.stars a.star-3:after, .woocommerce p.stars a.star-3:after {
      content: '\f005\f005\f005'; }
    .cms-woocommerce p.stars a.star-4:after, .woocommerce p.stars a.star-4:after {
      content: '\f005\f005\f005\f005'; }
    .cms-woocommerce p.stars a.star-5:after, .woocommerce p.stars a.star-5:after {
      content: '\f005\f005\f005\f005\f005'; }
    .cms-woocommerce p.stars a:hover, .woocommerce p.stars a:hover, .cms-woocommerce p.stars a.active, .woocommerce p.stars a.active, .cms-woocommerce p.stars a:active, .woocommerce p.stars a:active, .cms-woocommerce p.stars a:focus, .woocommerce p.stars a:focus {
      color: #666; }
    .cms-woocommerce p.stars a:hover:before, .woocommerce p.stars a:hover:before, .cms-woocommerce p.stars a.active:before, .woocommerce p.stars a.active:before, .cms-woocommerce p.stars a:active:before, .woocommerce p.stars a:active:before, .cms-woocommerce p.stars a:focus:before, .woocommerce p.stars a:focus:before {
      visibility: visible;
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      -webkit-opacity: 1;
      -khtml-opacity: 1;
      -moz-opacity: 1;
      -ms-opacity: 1;
      -o-opacity: 1;
      opacity: 1;
      /* BACKGROUND GRADIENT */
      /* OUTLINE RADIUS */ }
    .cms-woocommerce p.stars a:hover.star-1:before, .woocommerce p.stars a:hover.star-1:before, .cms-woocommerce p.stars a.active.star-1:before, .woocommerce p.stars a.active.star-1:before, .cms-woocommerce p.stars a:active.star-1:before, .woocommerce p.stars a:active.star-1:before, .cms-woocommerce p.stars a:focus.star-1:before, .woocommerce p.stars a:focus.star-1:before {
      content: 'Very Poor'; }
      .cms-woocommerce p.stars a:hover.star-1:after, .woocommerce p.stars a:hover.star-1:after, .cms-woocommerce p.stars a.active.star-1:after, .woocommerce p.stars a.active.star-1:after, .cms-woocommerce p.stars a:active.star-1:after, .woocommerce p.stars a:active.star-1:after, .cms-woocommerce p.stars a:focus.star-1:after, .woocommerce p.stars a:focus.star-1:after {
        content: '\f006'; }
    .cms-woocommerce p.stars a:hover.star-2:before, .woocommerce p.stars a:hover.star-2:before, .cms-woocommerce p.stars a.active.star-2:before, .woocommerce p.stars a.active.star-2:before, .cms-woocommerce p.stars a:active.star-2:before, .woocommerce p.stars a:active.star-2:before, .cms-woocommerce p.stars a:focus.star-2:before, .woocommerce p.stars a:focus.star-2:before {
      content: 'Not that bad'; }
      .cms-woocommerce p.stars a:hover.star-2:after, .woocommerce p.stars a:hover.star-2:after, .cms-woocommerce p.stars a.active.star-2:after, .woocommerce p.stars a.active.star-2:after, .cms-woocommerce p.stars a:active.star-2:after, .woocommerce p.stars a:active.star-2:after, .cms-woocommerce p.stars a:focus.star-2:after, .woocommerce p.stars a:focus.star-2:after {
        content: '\f006\f006'; }
    .cms-woocommerce p.stars a:hover.star-3:before, .woocommerce p.stars a:hover.star-3:before, .cms-woocommerce p.stars a.active.star-3:before, .woocommerce p.stars a.active.star-3:before, .cms-woocommerce p.stars a:active.star-3:before, .woocommerce p.stars a:active.star-3:before, .cms-woocommerce p.stars a:focus.star-3:before, .woocommerce p.stars a:focus.star-3:before {
      content: 'Average'; }
      .cms-woocommerce p.stars a:hover.star-3:after, .woocommerce p.stars a:hover.star-3:after, .cms-woocommerce p.stars a.active.star-3:after, .woocommerce p.stars a.active.star-3:after, .cms-woocommerce p.stars a:active.star-3:after, .woocommerce p.stars a:active.star-3:after, .cms-woocommerce p.stars a:focus.star-3:after, .woocommerce p.stars a:focus.star-3:after {
        content: '\f006\f006\f006'; }
    .cms-woocommerce p.stars a:hover.star-4:before, .woocommerce p.stars a:hover.star-4:before, .cms-woocommerce p.stars a.active.star-4:before, .woocommerce p.stars a.active.star-4:before, .cms-woocommerce p.stars a:active.star-4:before, .woocommerce p.stars a:active.star-4:before, .cms-woocommerce p.stars a:focus.star-4:before, .woocommerce p.stars a:focus.star-4:before {
      content: 'Good'; }
      .cms-woocommerce p.stars a:hover.star-4:after, .woocommerce p.stars a:hover.star-4:after, .cms-woocommerce p.stars a.active.star-4:after, .woocommerce p.stars a.active.star-4:after, .cms-woocommerce p.stars a:active.star-4:after, .woocommerce p.stars a:active.star-4:after, .cms-woocommerce p.stars a:focus.star-4:after, .woocommerce p.stars a:focus.star-4:after {
        content: '\f006\f006\f006\f006'; }
    .cms-woocommerce p.stars a:hover.star-5:before, .woocommerce p.stars a:hover.star-5:before, .cms-woocommerce p.stars a.active.star-5:before, .woocommerce p.stars a.active.star-5:before, .cms-woocommerce p.stars a:active.star-5:before, .woocommerce p.stars a:active.star-5:before, .cms-woocommerce p.stars a:focus.star-5:before, .woocommerce p.stars a:focus.star-5:before {
      content: 'Perfect'; }
      .cms-woocommerce p.stars a:hover.star-5:after, .woocommerce p.stars a:hover.star-5:after, .cms-woocommerce p.stars a.active.star-5:after, .woocommerce p.stars a.active.star-5:after, .cms-woocommerce p.stars a:active.star-5:after, .woocommerce p.stars a:active.star-5:after, .cms-woocommerce p.stars a:focus.star-5:after, .woocommerce p.stars a:focus.star-5:after {
        content: '\f006\f006\f006\f006\f006'; }

.single-product div.product .single-top-area .single-image-wrapper {
  position: relative; }
  .single-product div.product .single-top-area .single-image-wrapper span.onsale {
    right: 15px; }
  .single-product div.product .single-top-area .single-image-wrapper .single-images > a {
    display: block;
    background-color: #f7f7f7; }
    .single-product div.product .single-top-area .single-image-wrapper .single-images .thumbnails {
      margin-top: 10px;
      margin-left: -10px; }
      .single-product div.product .single-top-area .single-image-wrapper .single-images .thumbnails a {
        margin: 0 0 10px 10px !important;
        width: inherit !important; }
  .single-product div.product .single-top-area .single-info-wrapper .woocommerce-product-rating {
    margin: 15px 0 0 0; }
  .single-product div.product .single-top-area .single-info-wrapper .offers {
    margin: 18px 0 0 0;
    font-size: 18px;
    color: #00b2b2; }
    .single-product div.product .single-top-area .single-info-wrapper .offers del {
      color: #999; }
      .single-product div.product .single-top-area .single-info-wrapper .offers del + ins {
        margin-left: 10px; }
    .single-product div.product .single-top-area .single-info-wrapper .offers ins {
      color: #00b2b2;
      text-decoration: none; }
  .single-product div.product .single-top-area .single-info-wrapper .description {
    margin-top: 30px; }
  .single-product div.product .single-top-area .single-info-wrapper form.cart {
    margin: 40px 0 35px; }
    .single-product div.product .single-top-area .single-info-wrapper form.cart .reset_variations {
      display: none; }
    .single-product div.product .single-top-area .single-info-wrapper form.cart .quantity {
      margin-top: 30px;
      margin-bottom: 30px; }
      .single-product div.product .single-top-area .single-info-wrapper form.cart .quantity .qty {
        width: 70px;
        margin: 0 10px 0 0;
        padding-right: 0; }
    .single-product div.product .single-top-area .single-info-wrapper form.cart.variations_form span.price {
      display: block;
      margin-bottom: 30px;
      color: #00b2b2; }
      .single-product div.product .single-top-area .single-info-wrapper form.cart.variations_form span.price del {
        display: inline-block;
        color: #999;
        filter: alpha(opacity=100);
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        -webkit-opacity: 1;
        -khtml-opacity: 1;
        -moz-opacity: 1;
        -ms-opacity: 1;
        -o-opacity: 1;
        opacity: 1;
        /* BACKGROUND GRADIENT */
        /* OUTLINE RADIUS */ }
        .single-product div.product .single-top-area .single-info-wrapper form.cart.variations_form span.price del + ins {
          margin-left: 10px; }
      .single-product div.product .single-top-area .single-info-wrapper form.cart.variations_form span.price ins {
        display: inline-block;
        text-decoration: none; }
  .single-product div.product .single-top-area .single-info-wrapper .product_meta {
    border-top: 1px solid #ddd; }
    .single-product div.product .single-top-area .single-info-wrapper .product_meta > span {
      display: block;
      border-bottom: 1px solid #ddd;
      padding: 15px 0;
      color: #212121; }
      .single-product div.product .single-top-area .single-info-wrapper .product_meta > span a {
        color: #333;
        font-size: 14px;
        text-transform: capitalize; }
      .single-product div.product .single-top-area .single-info-wrapper .product_meta > span a:hover {
        color: #00b2b2; }
  .single-product div.product .single-top-area .single-info-wrapper .variations_form.cart table.variations td.label {
    display: block;
    line-height: normal;
    font-size: 100%;
    color: inherit;
    padding-top: 20px;
    padding-left: 10px;
    border: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    /* BACKGROUND GRADIENT */
    text-transform: capitalize; }
    .single-product div.product .single-top-area .single-info-wrapper .variations_form.cart table.variations td.label label {
      margin: 0; }
    .single-product div.product .single-top-area .single-info-wrapper .variations_form.cart table.variations td.value select {
      height: 50px; }
  .single-product div.product .woocommerce-tabs {
    margin-top: 40px; }
  .single-product div.product .woocommerce-tabs ul.tabs {
    padding: 0 0 15px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #ddd; }
    .single-product div.product .woocommerce-tabs ul.tabs:before {
      display: none !important; }
    .single-product div.product .woocommerce-tabs ul.tabs li {
      border-style: solid;
      border-width: 0 1px 0 0;
      border-color: #ddd;
      background-color: transparent;
      padding: 0 15px 0 0;
      margin: 0 15px 0 0;
      position: relative;
      display: inline-block;
      -webkit-border-radius: 0;
      -khtml-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      /* BACKGROUND GRADIENT */ }
    .single-product div.product .woocommerce-tabs ul.tabs li a {
      color: #333; }
    .single-product div.product .woocommerce-tabs ul.tabs li:before, .single-product div.product .woocommerce-tabs ul.tabs li:after {
      display: none; }
    .single-product div.product .woocommerce-tabs ul.tabs li.active, .single-product div.product .woocommerce-tabs ul.tabs li:hover {
      border-bottom: 0;
      background-color: transparent; }
    .single-product div.product .woocommerce-tabs ul.tabs li.active a, .single-product div.product .woocommerce-tabs ul.tabs li:hover a {
      color: #00b2b2; }
    .single-product div.product .woocommerce-tabs ul.tabs li:last-child {
      padding: 0;
      margin: 0;
      border: 0; }
    .single-product div.product .woocommerce-tabs ul.tabs li a {
      text-transform: uppercase; }
  .single-product div.product .woocommerce-tabs .panel {
    margin-bottom: 50px;
    -webkit-box-shadow:  0 0 0 transparent;
    -khtml-box-shadow:  0 0 0 transparent;
    -moz-box-shadow:  0 0 0 transparent;
    -ms-box-shadow:  0 0 0 transparent;
    -o-box-shadow:  0 0 0 transparent;
    box-shadow:  0 0 0 transparent;
    /* BACKGROUND GRADIENT */ }
  .single-product div.product .woocommerce-tabs .panel #reviews #comments > h2 {
    margin-bottom: 30px; }
    .single-product div.product .woocommerce-tabs .panel #reviews #comments ol.commentlist {
      padding-left: 30px; }
    .single-product div.product .woocommerce-tabs .panel #reviews #comments ol.commentlist li {
      margin-bottom: 20px; }
      .single-product div.product .woocommerce-tabs .panel #reviews #comments ol.commentlist li .comment_container > img {
        float: left;
        margin-right: 20px; }
      .single-product div.product .woocommerce-tabs .panel #reviews #comments ol.commentlist li:last-child {
        margin-bottom: 40px; }
    .single-product div.product .woocommerce-tabs .panel #reviews #review_form_wrapper #review_form #respond input#submit {
      padding: 0 22px; }
  .single-product div.product .related > h3 {
    margin-bottom: 30px; }

.woocommerce-page {
  /* Widget style */ }
  .woocommerce-page.woocommerce-cart {
    /* Check out page */ }
  .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform {
    border: none; }
  .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform thead th {
    background-color: #eee;
    padding: 7px 0 !important; }
  .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform tbody td {
    padding: 10px 0; }
    .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform tbody td.actions {
      padding: 20px 0; }
    .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform tbody td.actions .cms-proceed-to-checkout {
      margin-left: 5px; }
      @media (max-width: 480px) {
            .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform tbody td.actions .cms-proceed-to-checkout {
              margin-left: 0;
              margin-top: 10px; } }
    .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform tbody td a.remove {
      color: #00b2b2 !important; }
    .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform tbody td a.remove:hover {
      background-color: #00b2b2;
      color: #fff !important; }
    .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform tbody td .variation dt, .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform tbody td .variation dd {
      display: inline-block; }
    .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform tbody img {
      width: 60px; }
    .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform tbody .quantity .qty {
      width: 70px;
      color: #00b2b2;
      padding: 0;
      text-indent: 10px; }
    .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform tbody .product-price, .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform tbody .product-subtotal {
      color: #333; }
  @media (max-width: 480px) {
      .woocommerce-page.woocommerce-cart .cms-cart-page {
        overflow: scroll; }
        .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform {
          width: 480px; }
          .woocommerce-page.woocommerce-cart .cms-cart-page .cms-woo-cartform tbody td.actions * {
            display: table-caption; } }
  .woocommerce-page.woocommerce-cart .cart-collaterals {
    margin-top: 45px; }
  .woocommerce-page.woocommerce-cart .cart-collaterals .cms-woo-shipping-wrapper > div {
    margin-bottom: 30px; }
  .woocommerce-page.woocommerce-cart .cart-collaterals .cms-woo-shipping-wrapper .woo-cart-title {
    margin-bottom: 15px; }
  .woocommerce-page.woocommerce-cart .cart-collaterals .cms-woo-shipping-wrapper .cms-woo-shipping #update-total {
    margin-top: 20px; }
  .woocommerce-page.woocommerce-cart .cart-collaterals .cms-woo-shipping-wrapper .cms-cart-totals tr:last-child {
    border-bottom: 1px solid #ddd; }
    .woocommerce-page.woocommerce-cart .cart-collaterals .cms-woo-shipping-wrapper .cms-cart-totals tr td + td {
      text-align: right; }
  .woocommerce-page.woocommerce-checkout .woocommerce-info:before {
    display: none; }
  .woocommerce-page.woocommerce-checkout form.login {
    border-color: ;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    /* BACKGROUND GRADIENT */ }
  .woocommerce-page.woocommerce-checkout form.checkout_coupon {
    border-color: ;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    /* BACKGROUND GRADIENT */ }
  .woocommerce-page.woocommerce-checkout form.cms-woocommerce-checkout {
    margin-top: 45px; }
  .woocommerce-page.woocommerce-checkout form.cms-woocommerce-checkout #cms-order-review-wrapper {
    margin-top: 60px; }
  .woocommerce-page.woocommerce-checkout .woo-cart-title {
    margin-bottom: 25px; }
  .woocommerce-page.woocommerce-checkout #payment {
    background: transparent;
    padding: 0;
    margin: 70px 0 0 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    /* BACKGROUND GRADIENT */
    /* Review Order */ }
  .woocommerce-page.woocommerce-checkout #payment ul.payment_methods {
    border-bottom: 0; }
  .woocommerce-page.woocommerce-checkout #payment #place_order {
    float: left;
    margin-top: 30px; }
  .woocommerce-page.woocommerce-checkout #payment div.payment_box {
    position: relative;
    width: 96%;
    padding: 1em 2%;
    margin: 1em 0;
    font-size: 0.92em;
    border-radius: 2px;
    line-height: 1.5;
    background-color: #dfdcde;
    color: #515151; }
  .woocommerce-page.woocommerce-checkout #payment div.payment_box:after {
    content: "";
    display: block;
    border: 8px solid #dfdcde;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    margin: -1em 0 0 2em; }
  .woocommerce-page.woocommerce-checkout #payment .about_paypal {
    float: right;
    line-height: 52px; }
  .woocommerce-page.woocommerce-checkout .woocommerce-checkout-review-order-table {
    /* Thank you page */ }
  .woocommerce-page.woocommerce-checkout .woocommerce-checkout-review-order-table .variation dt, .woocommerce-page.woocommerce-checkout .woocommerce-checkout-review-order-table .variation dd {
    display: inline-block; }
  .woocommerce-page.woocommerce-checkout .cms-woo-thankyou-msg .cms-order-details {
    margin-top: 30px; }
  .woocommerce-page.woocommerce-checkout .cms-woo-thankyou-msg .cms-order-details table.order_details, .woocommerce-page.woocommerce-checkout .cms-woo-thankyou-msg .cms-order-details table.customer_details {
    margin-bottom: 30px; }
    @media (min-width: 99px) {
          .woocommerce-page.woocommerce-checkout .cms-woo-thankyou-msg .cms-order-details table.order_details th, .woocommerce-page.woocommerce-checkout .cms-woo-thankyou-msg .cms-order-details table.customer_details th {
            width: 52%; } }
  .woocommerce-page.woocommerce-checkout .cms-woo-thankyou-msg .cms-order-details .variation dt, .woocommerce-page.woocommerce-checkout .cms-woo-thankyou-msg .cms-order-details .variation dd {
    display: inline-block; }
  .woocommerce-page form .form-row {
    padding: 0;
    margin: 0 0 10px 0; }
  .woocommerce-page table.shop_table {
    border: 0;
    margin: 0;
    padding: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    /* BACKGROUND GRADIENT */ }
  .woocommerce-page table.shop_table tfoot td {
    font-weight: 400;
    border-top: 0; }
  .woocommerce-page table.shop_table.woocommerce-checkout-review-order-table tr th, .woocommerce-page table.shop_table.woocommerce-checkout-review-order-table tr td {
    padding: 20px 0; }
    .woocommerce-page table.shop_table.woocommerce-checkout-review-order-table tr th:first-child, .woocommerce-page table.shop_table.woocommerce-checkout-review-order-table tr td:first-child {
      width: 80%;
      padding-left: 30px;
      color: #212121; }
    .woocommerce-page table.shop_table.woocommerce-checkout-review-order-table tr th:last-child, .woocommerce-page table.shop_table.woocommerce-checkout-review-order-table tr td:last-child {
      color: #00b2b2; }
  .woocommerce-page table.shop_table.woocommerce-checkout-review-order-table tbody tr:first-child td {
    border-top: 0; }
  .woocommerce-page table.shop_table.woocommerce-checkout-review-order-table tfoot {
    border-top: 1px solid #ddd; }

.woocommerce.widget.widget_product_search {
  /* Shopping Cart */ }
  .woocommerce.widget.widget_product_search form.woocommerce-product-search {
    position: relative; }
  .woocommerce.widget.widget_product_search form.woocommerce-product-search:before {
    font-size: 20px;
    position: absolute;
    right: 16px;
    top: 11px;
    content: "\e618";
    font-family: Pe-icon-7-stroke; }
  .woocommerce.widget.widget_product_search form.woocommerce-product-search .screen-reader-text {
    display: none; }
  .woocommerce.widget.widget_product_search form.woocommerce-product-search input[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    background: none;
    width: 44px;
    height: 44px;
    font-size: 0;
    padding: 0;
    margin: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    /* BACKGROUND GRADIENT */
    /* OUTLINE RADIUS */ }
  .woocommerce.widget.widget_shopping_cart {
    /* Layered NAV */ }
  .woocommerce.widget.widget_shopping_cart .cart_list li {
    clear: both;
    position: relative;
    /* Default color */ }
    .woocommerce.widget.widget_shopping_cart .cart_list li:before, .woocommerce.widget.widget_shopping_cart .cart_list li:after {
      content: "";
      width: 100%;
      display: table; }
    .woocommerce.widget.widget_shopping_cart .cart_list li a {
      font-size: 20px;
      font-weight: 700; }
    .woocommerce.widget.widget_shopping_cart .cart_list li a img {
      float: left;
      margin-right: 15px; }
    .woocommerce.widget.widget_shopping_cart .cart_list li a.remove {
      position: absolute;
      top: 0;
      left: 0;
      width: 20px;
      height: 20px;
      line-height: 20px; }
    .woocommerce.widget.widget_shopping_cart .cart_list li .quantity {
      display: block; }
    .woocommerce.widget.widget_shopping_cart .cart_list li + li {
      margin-top: 15px; }
  .woocommerce.widget.widget_shopping_cart .total {
    margin-top: 20px; }
  .woocommerce.widget.widget_layered_nav {
    /* Product Categories */ }
  .woocommerce.widget.widget_layered_nav ul li {
    font-size: 11px;
    text-transform: uppercase;
    color: #666;
    line-height: 28px;
    border-bottom: 1px solid #eee;
    font-weight: 900;
    margin-bottom: 10px;
    /* Default color */ }
  .woocommerce.widget.widget_layered_nav ul li:before, .woocommerce.widget.widget_layered_nav ul li:after {
    content: "";
    width: 100%;
    display: table; }
  .woocommerce.widget.widget_layered_nav ul li a {
    color: #666;
    letter-spacing: -0.04em;
    display: inline-block;
    width: 90%; }
  .woocommerce.widget.widget_layered_nav ul li:hover {
    color: #00b2b2; }
    .woocommerce.widget.widget_layered_nav ul li:hover a {
      color: #00b2b2; }
  .woocommerce.widget.widget_layered_nav ul li:last-child {
    border-bottom: none;
    margin-bottom: 0; }
  .woocommerce.widget.widget_layered_nav ul li span {
    float: right; }
  .woocommerce.widget.widget_product_categories {
    /* Price Filter */ }
  .woocommerce.widget.widget_product_categories ul.product-categories li {
    border-bottom: 1px solid #eee;
    padding: 5px 0;
    /* Default color */ }
    .woocommerce.widget.widget_product_categories ul.product-categories li:before, .woocommerce.widget.widget_product_categories ul.product-categories li:after {
      content: "";
      width: 100%;
      display: table; }
    .woocommerce.widget.widget_product_categories ul.product-categories li a {
      display: block;
      width: 90%;
      float: left; }
    .woocommerce.widget.widget_product_categories ul.product-categories li span {
      float: left;
      width: 10%;
      text-align: right; }
    .woocommerce.widget.widget_product_categories ul.product-categories li.cat-parent > a {
      width: 90%;
      border-bottom: 1px solid #eee;
      display: inline-block;
      padding-bottom: 5px; }
    .woocommerce.widget.widget_product_categories ul.product-categories li.cat-parent > span {
      width: 10%;
      text-align: right;
      display: inline-block;
      padding-bottom: 5px;
      border-bottom: 1px solid #eee; }
    .woocommerce.widget.widget_product_categories ul.product-categories li .children li a {
      border-bottom: 0; }
    .woocommerce.widget.widget_product_categories ul.product-categories li .children li:last-child {
      border-bottom: 0; }
  .woocommerce.widget.widget_price_filter {
    /* Products List */ }
  .woocommerce.widget.widget_price_filter .ui-slider {
    position: relative;
    text-align: left;
    margin-left: 0;
    margin-right: 0;
    background-color: #eee;
    border: 0;
    height: 5px;
    margin-right: 14px; }
  .woocommerce.widget.widget_price_filter .ui-slider .ui-slider-range {
    position: absolute;
    top: 0;
    height: 100%;
    background-color: #888; }
  .woocommerce.widget.widget_price_filter .ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 14px;
    height: 14px;
    background-color: #333;
    cursor: ew-resize;
    outline: 0;
    top: -5px;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    /* BACKGROUND GRADIENT */ }
  .woocommerce.widget.widget_price_filter .price_slider_amount {
    text-align: right;
    margin-top: 30px;
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
    /* Default color */ }
  .woocommerce.widget.widget_price_filter .price_slider_amount:before, .woocommerce.widget.widget_price_filter .price_slider_amount:after {
    content: "";
    width: 100%;
    display: table; }
  .woocommerce.widget.widget_price_filter .price_slider_amount .button {
    float: left; }
  .woocommerce.widget ul.product_list_widget li {
    clear: both;
    position: relative;
    /* Default color */ }
  .woocommerce.widget ul.product_list_widget li:before, .woocommerce.widget ul.product_list_widget li:after {
    content: "";
    width: 100%;
    display: table; }
  .woocommerce.widget ul.product_list_widget li a {
    font-size: 20px;
    font-weight: 700;
    display: block; }
    .woocommerce.widget ul.product_list_widget li a img {
      float: left;
      margin-right: 15px; }
    .woocommerce.widget ul.product_list_widget li a span {
      display: block; }
  .woocommerce.widget ul.product_list_widget li + li {
    margin-top: 15px; }

.woocommerce-error, .woocommerce-info, .woocommerce-message {
  padding: 15px;
  margin: 0 0 30px;
  position: relative;
  background-color: #fff;
  border-top: 3px solid;
  list-style: none !important;
  width: auto; }

.woocommerce-error {
  border-top-color: #b81c23; }

.woocommerce-info {
  border-top-color: #00aa4c; }

.woocommerce-message {
  border-top-color: #ffae00;
  /* Shop Top Widgets */ }

.cms-woo-top-widget {
  /* custom some css in prettyPhoto */ }
  .cms-woo-top-widget > div + div {
    padding-top: 30px; }

div.pp_woocommerce .pp_arrow_next, div.pp_woocommerce .pp_arrow_previous {
  margin-top: 5px; }
